:root {
  --border-colour: #484848;
}

body {
  color: #eaeaea;
  font-family: 'Barlow', sans-serif;
  font-weight: normal;
  margin: 0px;
  background-color: #313131;
}

li, article h1 {
  font-family: 'Inconsolata', monospace;
}

p {
  line-height: 1.25em;
}

span {
  color: #26AAE1;
  font-weight: bold;
}

a {
  color: #4b9fff;
  text-decoration: none;
}

a:hover, a:hover > span {
  color: #6eb2ff;
}

input {
  padding: 0.50rem;
  border-radius: 0.25rem;
  border-color: var(--border-colour) !important;
  width: 100%;
  box-sizing: border-box;
  color: #556270;
  background-color: #2d2d2d !important;
}

input:focus {
  outline: 0;
  border-color: #556270!important;
}

pre[class*="language-"] {
  border: 1px solid var(--border-colour);
  font-size: 0.8em;
}

.banner {
  border-bottom: 1px solid var(--border-colour);
}

.container {
  position: relative;
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}

.test-env {
  margin: 20px auto;
  padding: 10px;
  border-radius: 5px;
  background: #FFF77D;
  text-align: center;
}
